.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
html {
overflow-y:scroll;
height:100%;
}
#wrapper{
  background-color: ;
position:relative;
margin:0 auto 30px auto;
width:960px;
height:auto;
}

#top{
  background-color: #fff;
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:3;
}
#topmenu{
position:absolute;
right:0;
top:0;
height:20px;
}

#logo{
position:relative;
float:left;
margin:10px 0 5px 10px;
padding:0;
z-index:2;
height: 115px;
}
#banner{
position:relative;
float:right;
margin-top:30px;
margin-right:10px;
padding-bottom:20px;
z-index:2;
padding-top:10px;
}
#banner h3{
color:#666;
font-size:10px;
font-weight:normal;
}
#suckerfish{
position:relative;
margin:2px auto 0 auto;
z-index:9;
height:37px;
clear:both;
border-bottom:1px solid #fff;
background-color: #00207f;
}
#functions{
position:relative;
margin:0 auto;
z-index:2;
background: url(../images/functions_bg.) top repeat-x;
height:2px;
overflow:hidden;
width:100%;
}
#breadcrumbs{
position:relative;
float:left;
margin-left:20px;
z-index:2;
width:600px;
color:#fff;
line-height:24px;
font-size:11px;
}
#breadcrumbs a{
text-decoration:none;
}
#search{
position:relative;
float:right;
margin-top:3px;
margin-right:8px;
z-index:2;
width:164px;
height:24px;
background: url(../images/search.png) left no-repeat;
}
#search h3{
display:none}

#search .inputbox{
border:none;
color:#777;
font-size:11px;
padding:4px;
background:none;
margin-left:24px;
}
#search .button{
display:none;}

#jp_content{
  background-color: #fff;
position:relative;
margin:0;
z-index:3;
height:auto;
padding:10px;
  width: 100%;
  
}

#smoothgallery{
  background-color: #fff;
position:relative;
background: url(../images/slideshow_bg.) no-repeat left top;
width:960px;
height:360px;
overflow:hidden;
z-index:2;
}
.dark_shadow_top, .dark_shadow_bottom{
position:relative;
background: url(../images/dark_shadow.) no-repeat center bottom;
width:100%;
height:36px;
margin-bottom:10px;
}
#joomlacontent{
  width; 100%;
  margin-top: 0px;
padding:0;
background-color: #fff;
min-height:350px; 
}

#right{
position:relative;
float:right;
}

#inset{
text-align:left;
}

#jp_content_bottom{
position:relative;
margin:0 auto;
z-index:3;
width:100%;
height:10px;
}

#jp_bottom{
margin:0 auto;
background-color: #00207f;
}
#jp_bottom_round{
margin:0 auto;
background: url(../images/bottom_bg_round.png) top center no-repeat;
height:9px;
}

#bottom_table{
margin:0 auto;
}
#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#ccc;
}
#footer{
margin:0 auto;
margin-top:10px;
padding:10px 0 10px 0;
color:#777;
font-size:90%;
text-align:center;
}
.module_cell{border: 1px solid #333}
#site-info{background:#00207F; padding:6px; color:white;}#site-info a{background:#00207F; padding:6px; color:white;}